Subject: [netatalk-admins] Linux Penguin icon for afpd

From: [email-masked]
Date: Fri, 13 Mar 98 19:26:30 PST

The attached file will patch etc/afpd/icon.h to add a Linux Penguin logo for the
default volume icon, if you want to use it for the default file icon just
manually substitute the 32-line block of hex data from the patch file into
desktop.c in the obvious place (get rid of the '+' on each line, of course). 
This is just a standard 256-byte ICN# resource, piece of cake to make one if you
know ResEdit.  I think I did the logo justice here, but if you don't like it,
make your own!

Share and Enjoy!

Bob Smith
Hammett & Edison, Inc.
[email-masked]

P.S. - Forgive my ignorance here, but I've only just upgraded to OS 8.1; how do
I get the new Finder to quit substituting it's yucky 3-D color icon so I can see
the Penguin??  It shows up fine on 7.5.5 clients.